Subject: Re: bug#43615: 26.3; eshell: face for directory and symlink the same in terminal

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Sep 2020 21:12:35 +0300

> From: [email-masked] (Alfred M. Szmidt)
> CC: [email-masked]
> Date: Fri, 25 Sep 2020 13:50:12 -0400
> 
>    >    On the same terminal, if you start "M-x shell" and invoke 'ls', which
>    >    colors do you see for these two file types?
>    > 
>    > It is a grey color; nor is there a face associated with either of the
>    > two file types.
> 
>    Even if you say "ls --color=always"?
> 
>    And how do the colors look when you invoke 'ls --color' from the
>    shell?
> 
> OpenBSD ls doesn't support the --color option (or colors I think?),
> not sure I understand why that matters

I was trying to establish what colors would be reasonable there.

How many colors does that terminal support?